Get all Context ItemsAsk AIget https://godly.ai/api/projects/{projectId}/context-itemsReturns a list of all the context items in a project.Path ParamsprojectIdstringrequiredID of projectQuery ParamspromptstringrequiredThe prompt to use for a semantic search for related context itemslimitnumberThe number of items to return. Defaults to 6tagsarray of stringsThe tags a context item must have to be returned. Context items must match ANY of the tags. Multiple tags can be specified with querystring multiple tags method, tags=tag1&tags=tag2tagsADD stringtagsAndarray of stringsThe tags a context item must have to be returned. Context items must match ALL of the tags. Multiple tags can be specified with querystring multiple tags method, tagsAnd=tag1&tagsAnd=tag2tagsAndADD stringtagsExcludearray of stringsThe tags a context item must NOT have to be returned. Multiple tags can be specified with querystring multiple tags method, tags=tag1&tags=tag2tagsExcludeADD stringResponse 200Returns a an array of matched context item.Updated about 3 years ago